@media (min-width: 992px) {
    .navbar-expand-lg .navbar-brand {
        width: 18rem;
    }
}

.navbar-brand {
    width: 11rem;
}

@media (min-width: 992px) {
    .py-lg-18 {
      padding-top: 13rem !important;
      padding-bottom: 13rem !important;
    }
  }

  @media (min-width: 1200px) {
    .display-1 {
        font-size: 5rem;
    }
}

.logo-red   {
    /*color: #c60000;*/
    color: #ff0000;
}

.text-info  {
    color: #5bd6ec !important;
}

.navbar .navbar-nav .nav-link {
    font-size: 1.1rem;
    font-weight: 600;
  }

.btn-rise[class*=btn-outline-].active, .btn-rise[class*=btn-outline-]:active, .btn-rise[class*=btn-outline-]:focus, .btn-rise[class*=btn-outline-]:hover, .btn-rise[class^=btn-outline-].active, .btn-rise[class^=btn-outline-]:active, .btn-rise[class^=btn-outline-]:focus, .btn-rise[class^=btn-outline-]:hover {
    background-color: white !important;
}

.accordion.accordion-custom .accordion-button:not(.collapsed) {
    font-weight: 700;
}

.form-text {
    display: none;
}

.form-control:focus + small {
    display: block;
}

.text-box-ellipsis {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-clamp: 3;
} 

.table-hover .table-row {
    cursor: pointer;
}


.initial {
    border-radius: 50%;
    font-size: 50px;
    color: white;
    line-height: 95px;
    text-align: center;
}

.img-avatar-circle {
    width: 105px;
    height: 105px;
    border-radius: 50%;
    border: solid 5px #fff;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
    margin: 0 auto;
    display: block;
    transition: all ease 0.5s;
    position: relative;
    z-index: 1;
}